Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DIS‑300G‑8PSW

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Коммутатор
SKU: DIS-300G-8PSW/M

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DIS‑300G‑8PSW DIS-300G-8PSW Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Общая мощность на корпусе Ethernet
120 W
Количество входов питания PoE на Ethernet Plus
4
Поддержка Power over Ethernet Poe
Да
Мощность на порт Poe через Ethernet
60 W
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Светодиодные индикаторы связи
Оптоволоконное Соединение
LC
Обновляемое встроенное программное обеспечение
Да
Поддерживается алгоритм безопасности
HTTPS, SNMP, SNMPv3, SSH
Функции защиты питания
Перегрузка по току, Ters kutuplama
Международный код защиты
IP30
Диапазон рабочей влажности
5 - 95%
Напряжение входа DC
48 - 58 V
Диапазон напряжения Power over Ethernet
54 - 58 V
Потребление энергии
Максимальное потребление энергии
Диапазон рабочих температур
-40 - 75 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
9000
Поддержка Jumbo-фреймов
Да
Установка полки
Нет
Формирование трафика
Да
Веб-управление
Да
Высота
Цвет продукта
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Электромагнитная совместимость
FCC 15, EN 61000‑6‑2, EN 61000‑6‑4, EN 61000‑4‑2, ‑3, ‑4, ‑5, ‑6
Совместимый HS-код системы
85176990
Количество VLAN
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Вес картона
19,4 kg
Количество на коробку
10 шт.
Ширина картона
40,5 cm
Чистый вес картона
18,1 kg
Длина картона
69,5 cm
Высота транспортной коробки
27 cm
Коробок на паллету Море
28 шт.
Коробок на паллету Воздух
20 шт.
Количество на паллете морское
280 шт.
Количество на паллете воздушное
200 шт.
Брутто-вес на паллете морское
559,4 kg
Брутто-вес на паллете воздушное
404,4 kg
Ширина поддона
110 cm
Длина
120 cm
Высота море
2,02 m
Высота воздух
148,5 cm
Глубина упаковки
242 mm
Ширина упаковки
195 mm
Высота упаковки
138 mm
Вес упаковки
1,81 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DIS‑300G‑8PSW
GTIN EAN UPC
0790069437939,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DIS‑300G‑8PSW
Серия продукта
Проданные рынки
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, CH, UA, PL, IE, AU, WW, TH, GR, NZ, FI, NO, BG, AS, SK, CZ, EE
Дата добавления в систему
2018-02-28
Дата производства
Код продукта
DIS-300G-8PSW
Монтаж на DIN-рейку
Да
Настенный монтаж
Да
Тип верификации идентификации
IEEE 802.1x, RADIUS
Алгоритмы планирования очередей
SPQ, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1757 RMON 1,2,3,9; RFC 2674 Q MIB RFC‑1213 MIB‑II; RFC‑1493 MIB; RFC 2233 IF MIB
Поддержка мультикаста
Да
Автоматическое переговоры
Да
Функции виртуальной LAN
Tagged VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
D-Link DIS‑300G‑8PSW DIS-300G-8PSW Коммутатор